# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oebs', '0012_oebs_headcount_position_assignment_id'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='oebsheadcountposition',
            unique_together=set([]),
        ),
        migrations.AlterIndexTogether(
            name='oebsheadcountposition',
            index_together=set([('code', 'assignment_index')]),
        ),
    ]
